INSERT INTO accounting.employees (id, name, status) VALUES (1, 'Кулешова Ксенія Ігорівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (2, 'Васильченко Катерина Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (3, 'Ковтуненко Анастасія Павлівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (4, 'Кустов Олексій Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (5, 'Кузенко В''ячеслав Віталійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (6, 'Карін Олександр Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (7, 'Куліш Діана Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (8, 'Ігнатов Костянтин Анатолійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (9, 'Афанасьєва  Валерія Максимівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (10, 'Паску Патриція', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (11, 'Кислинський Максим Владиславович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (12, 'Набока Еліна Михайлівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (13, 'Статівка Катерина Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (14, 'Синицький Микола Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (15, 'Поліщук Михайло Васильович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (16, 'Воробйов Дмитро Дмитрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (17, 'Ващенко Ігор Павлович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (18, 'Ніколенко Олександр Анатолійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (19, 'Войно-Данчишина Марія Юріївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (20, 'Полянчікова Катерина Геннадіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (21, 'Козулін Владислав Вікторович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (22, 'Тривайло Олександр Віталійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (23, 'Рябуха Юлія Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (24, 'Анохін Дмитро Юрійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (25, 'Тарусіна Альона Андріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (26, 'Осіїк Валентин Вікторович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (27, 'Пругло Володимир Олегович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (28, 'Зіненко Максим Володимирович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (29, 'Фесенко Аліна Миколаївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (30, 'Бекетова  Дар''я Євгенівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (31, 'Шарова Тетяна Григорівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (32, 'Лебединець Віктор Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (33, 'Захарченко Микола Станіславович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (34, 'Сидоренко Максим Андрійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (35, 'Азимова Ельвіра Шахин кизи', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (36, 'Опришкін Олександр Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (37, 'Крачко Тетяна Валеріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (38, 'Нікітенко Альона Віталіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (39, 'Ващенко Олександр Олександрович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (40, 'Нікуліна Світлана Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (41, 'Ніколаєв Сергій Володимирович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (42, 'Лебідь Віктор Володимирович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (43, 'Овсянік Данило Олександрович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (44, 'Безлєпкін Леонід Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (45, 'Биков Олексій Олексійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (46, 'Сєдих В''ячеслав Валерійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (47, 'Сокольцова Ірина Олегівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (48, 'Башкова Анна Романівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (49, 'Безус Анастасія Ігорівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (50, 'Осадча Вікторія Миколаївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (51, 'Пилипенко Карина Юріївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (52, 'Скидан Денис Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (53, 'Лимар Аліна Володимирівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (54, 'Задворний Георгій Вікторович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (55, 'Іванова Юлія Семенівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (56, 'Морозова Анастасія Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (57, 'Ніколюк Денис Павлович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (58, 'Болокан Антон Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (59, 'Желянова Оксана Віталіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (60, 'Година Іван Анатолійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (61, 'Рой Катерина Тарасівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (62, 'Голубенко Ігор Володимирович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (63, 'Діденко Ольга Валеріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (64, 'Карпенко Ольга Генадіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (65, 'Стойко Ксенія Олексіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (66, 'Пирогова Ірина Сергіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (67, 'Бордан Даріна Сергіївна ', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (68, 'Головкова Кіра Михайлівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (69, 'Шершень Вячеслав Юрійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (70, 'Дмитрієва Валерія Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (71, 'Сухарьков В''ячеслав Ігорович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (72, 'Кулікаєва Галина Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (73, 'Лозовський Віталій Вікторович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (74, 'Вєлков Олег Павлович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (75, 'Гаммер Олена Іванівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (76, 'Мандровська  Олена Миколаївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (77, 'Тимчук Яна Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (78, 'Шершень Юлія Юріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (79, 'Тимощук Микита Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (80, 'Ємцова Віталія Юріївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (81, 'Зброжек Сергій Володимирович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (82, 'Курган Каріна Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (83, 'Гальцова  Кристина Юріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (84, 'Шевцова Тетяна Володимирівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (85, 'Мисецька Анна Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (86, 'Нєдял Артур Едуардович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (87, 'Данилюк Юлія Миколаївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (88, 'Лупаленко Христина Миколаївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (89, 'Тавшавадзе Інеса Гочівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (90, 'Решетняк Анастасія Михайлівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (91, 'Вихренко Ангеліна Вячеславівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (92, 'Храпєйчук Олексій Романович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (93, 'Селезньов Костянтин Сергійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (94, 'Сокур Олексій Володимирович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (95, 'Волонтир Владислав Іванович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (96, 'Кощеєв Вадим Едуардович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (97, 'Любченко Ростислав Олексійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (98, 'Мішей Катерина Павлівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (99, 'Пачева Ганна Дмитрівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (100, 'Балута Максим В''ячеславович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (101, 'Зарандія Паата Абесаломович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (102, 'Лесніченко Тетяна Юріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (103, 'Жолобчук Вікторія Ярославівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (104, 'Окорочкова Катерина Володимирівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (105, 'Жиляк Вікторія Анатоліївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (106, 'Рижа Тетяна Олександрівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (107, 'Кісіль Неллі Володимирівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (108, 'Шиян Оксана Дмитрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (109, 'Гулак Катерина Андріївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (110, 'Власов Олександр Володимирович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (111, 'Кригін Ілля Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (112, 'Волокітіна  Євгенія Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (113, 'Істомін Олександр Олегович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (114, 'Згура Дарья Миколаївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (115, 'Ільченко Семен Сергійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (116, 'Кучма Володимир Дмитрович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (117, 'Рожко Дарина Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (118, 'Манько Арсен Ігорович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (119, 'Гавенко Анастасія Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (120, 'Пирогов Єгор Дмитрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (121, 'Голуб Олександр Іванович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (122, 'Шкода Владислав Миколайович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (123, 'Панченко Любов Олегівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (124, 'Чигрінова Ольга Русланівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (125, 'Котик Ольга Дмитрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (126, 'Ігнатенко Олександр Сергійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (127, 'Швець Вячеслав Михайлович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (128, 'Родащук Олексій Олегович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (129, 'Ломакін Микола Олексійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (130, 'Пенькова Марина Максимівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (131, 'Звягін Євген Євгенович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (132, 'Пиць Михайло Васильович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (133, 'Степанчикова Катерина Андріївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (134, 'Грабовий Олександр Русланович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (135, 'Тихенькая Анна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (136, 'Єкім Юлія Вікторівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (137, 'Москаленко Анастасія Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (138, 'Джамбулова Еліна Тахіровна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (139, 'Циж Юлія Вікторівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (140, 'Шинкевич Ірина Олегівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (141, 'Запісочна Марія Володимирівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (142, 'Іовчева Анастасія Євгенівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (143, 'Терзі Іванна Василівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (144, 'Крівенко Марія Станіславівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (145, 'Лавриненко Федір Вікторович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (146, 'Тарасова Ольга Вікторівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (147, 'Гузенко Антон Миколайович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (148, 'Куценко Карина Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (149, 'Коровкіна Анастасія Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (150, 'Пирогов Віталій Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (151, 'Груздо Катерина Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (152, 'Ющенко Оксана Вікторівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (153, 'Яцук Анастасія Андріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (154, 'Архипенко Лариса Миколаївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (155, 'Бабій Світлана', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (156, 'Григоржевська Анна Валеріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (157, 'Манжелій Вікторія Анатоліївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (158, 'Сирбу Ігор Євгенович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (159, 'Мунтян Олександра Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (160, 'Прокопишин Станіслав Олегович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (161, 'Богаченко  Марія Олегівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (162, 'Полуніна Юлія Вікторівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (163, 'Робул Ірина Василівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (164, 'Колесніченко Вікторія Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (165, 'Бур''ян Анастасія Вікторівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (166, 'Рязанцев Максим Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (167, 'Тенкевич Євгенія Віталіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (168, 'Марченко Ніна Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (169, 'Коновалова Анна Валентинівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (170, 'Шагіна Марина Валеріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (171, 'Табачникова Марина Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (172, 'Адаменко Денис Олегович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (173, 'Артем''єв  Іван Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (174, 'Бабкова Анастасія Вадимівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (175, 'Багінський Олег Володимирович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (176, 'Безугла Дар''я Валеріївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (177, 'Биков Ігор Володимирович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (178, 'Буга Дмитро Степанович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (179, 'Вакарчук Максим Миколайович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (180, 'Вальчук Анна Вікторівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (181, 'Вихристюк Микола Миколайович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (182, 'Гречанова  Юлія Євгенівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (183, 'Гуманюк Володимир Павлович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (184, 'Дзюбінський Володимир Валерійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (185, 'Єленок Аліна Вікторівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (186, 'Ізюмова Оксана Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (187, 'Ісаєв Микола Миколайович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (188, 'Кирийчук Євгенія Миколаївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (189, 'Кібіш Артем Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (190, 'Кіфер Ганна Яківна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (191, 'Коваленко Ілля Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (192, 'Колодкін Олексій Миколайович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (193, 'Колодязєв Дмитро Олексійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (194, 'Котихова Анастасія Олексіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (195, 'Кочеткова Тетяна Борисівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (196, 'Кошевой Євген Володимирович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (197, 'Кравченко Анастасія Андріївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (198, 'Кравченко Ірина Володимирівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (199, 'Кульбаба Олена Михайлівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (200, 'Куц Катерина Володимирівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (201, 'Лебедєв Сергій Ігорович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (202, 'Личак Катерина Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (203, 'Мамедов Ельмір Ельханович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (204, 'Менчук Антон Павлович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (205, 'Міщенко Дмитро Андрійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (206, 'Новіков Микола Миколайович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (207, 'Новікова Ганна Валеріївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (208, 'Обертун Ірина Михайлівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (209, 'Островський Олександр Володимирович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (210, 'Паярелі Дмитро Васильович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (211, 'Підгородецький Іван Миколайович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (212, 'Погорецька Наталя Юріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (213, 'Постернак Дмитро Ігорович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (214, 'Протасевич Станіслав', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (215, 'Пугач Віталій Анатолійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (216, 'Рассказова Поліна Ігорівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (217, 'Риженко Олександр Геннадійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (218, 'Савицька Ірина Олегівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (219, 'Сербін Віталій Ігорович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (220, 'Скрипка Анастасія Вадимівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (221, 'Слободяник Ігор Ігорович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (222, 'Страйгородський Євген Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (223, 'Тарасюк Іван Анатолійович ', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (224, 'Ткачук Андрій Володимирович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (225, 'Товстига Марія Вікторівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (226, 'Токарєв Віктор Олегович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (227, 'Урсатій Анна Юріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (228, 'Фатєєва Ганна Євгенівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (229, 'Філіпов Роман Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (230, 'Хропченко Анатолій Валентинович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (231, 'Чекан Людмила Федорівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (232, 'Челомбітко Роман В''ячеславович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (233, 'Шибеко Ігор Олегович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (234, 'Шубна Олександра Сергіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (235, 'Шуліков Олексій Михайлович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (236, 'Шульга Надія Миколвївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (237, 'Щербакан Максим Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (238, 'Юхатов Артур Вікторович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (239, 'Ваніна Вікторія Миколаївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (240, 'Тарнавський Роман', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (241, 'Непомящий Іван Петрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (242, 'Овчинніков Максим Дмитрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (243, 'Ковальчук Анна Василівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (244, 'Ткачук Владислав Віталійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (245, 'Росовський Євгеній Петрович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (246, 'Балбекін Ігор Валерійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (247, 'Жила Андрій Іванович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (248, 'Колохін Дмитро Віталійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (249, 'Івлієв Олег Анатолійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (250, 'Власенко  Дмитро Олексійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (251, 'Пустельник Назарій Степанович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (252, 'Руденська Наталя Анатоліївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (253, 'Франчук Максим Валентинович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (254, 'Іванов Віталій Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (255, 'Кустов Олексій Олександрович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (256, 'Крицина Надія Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (257, 'Колодько Анна Андріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (258, 'Кім Андрій Євгенович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (259, 'Сєроштан Анна Геннадіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (260, 'Гранкін Олександр Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (261, 'Шатохіна Аліна Вікторівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (262, 'Шамрай Валерія Євгеніївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (263, 'Конах Максим Ігорович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (264, 'Велкова Елена Рісто', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (265, 'Семенченко Олександр Вікторович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (266, 'Жавко Вікторія Михайлівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (267, 'Мамонов Кирило Вікторович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (268, 'Островська Алевтина Володимирівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (269, 'Марченко Крістіна Вікторівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (270, 'Раєва Марина Ігорівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (271, 'Золкіна Ольга Юріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (272, 'Ненад Андрій Олександрович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (273, 'Ліпареішвілі Олег Гамлетович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (274, 'Руденко Крістіна Василівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (275, 'Юмашева Тетяна Борисівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (276, 'Гаценко Микола Володимирович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (277, 'Сватковська Наталія Юріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (278, 'Статкевич Віталія Анатоліївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (279, 'Імєлє Дангбана Наташа', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (280, 'Климанова Олена Кемалівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (281, 'Пятоха Микита Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (282, 'Орлова Катерина Андріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (283, 'Токарев Іван Вікторович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (284, 'Харченко Ірина Вячеславівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (285, 'Варфоломєєв Ігор Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (286, 'Антоненко (Котлова) Аліна Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (287, 'Нересниця Світлана Михайлівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (288, 'Мариніч Світлана Ігорівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (289, 'Заєць Оксана Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (290, 'Лянна Юлія Ігорівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (291, 'Гапанович Лада', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (292, 'Островерх Анна Сергіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (293, 'Захараш Ірина Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (294, 'Овчаренко  Юлія Вячеславівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (295, 'Донська Юлія Анатоліївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (296, 'Пархоменко Вікторія Юріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (297, 'Максимова Анастасія Денисівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (298, 'Симонов Віталій Олександрович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (299, 'Бурдига Євген Петрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (300, 'Гапчук Микита Андрійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (301, 'Лук''яненко Олександр Андрійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (302, 'Рубан Олександра Андріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (303, 'Грицай Алена', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (304, 'Остафій Олена Леонідівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (305, 'Вороніна Євгенія Олексіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (306, 'Горячев Денис Васильович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (307, 'Горячев Олексій Васильович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (308, 'Горячева Наталія Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (309, 'Кузьміна Анастасія Георгіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (310, 'Маркова Ольга Вікторівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (311, 'Ганущяк Дмитро Леонідович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (312, 'Сварник Вадим Борисович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (313, 'Субботін Артем Сергійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (314, 'Церковна Ольга Леонідівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (315, 'Слівка Олександр Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (316, 'Романов Сергій Олексійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (317, 'Мірошніченко Юлія Юріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (318, 'Бєліков Станіслав Олегович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (319, 'Зубкова  Дар''я Вікторівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (320, 'Калач Станіслав Станіславович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (321, 'Любковська Надія Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (322, 'Мельник Віталій Михайлович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (323, 'Арсеньєва Любов Володимирівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (324, 'Мамзілов Кирило Володимирович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (325, 'Соколюк Тетяна Віталіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (326, 'Безуглий Іван Вадимович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (327, 'Хмельова Марія Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (328, 'Конарєва Людмила Сергіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (329, 'Завеля Марина Миколаївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (330, 'Храновська Лілія Ігорівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (331, 'Хафез Ірина Олегівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (332, 'Волотова Іванна Богданівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (333, 'Москаленко Михайло Кирилович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (334, 'Медведєва Олена Юріївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (335, 'Мамедова Карина Ельханівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (336, 'Замкова Кристина Володимирівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (337, 'Донченко Владислав Вікторович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (338, 'Соколова Анастасія Вадимівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (339, 'Райчева Марія Олексіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (340, 'Олійник Дар\\''я Володимирівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (341, 'Чеканов Андрій Олегович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (342, 'Гречанов Віталій Ігорович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (343, 'Одінцов Максим Юрійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (344, 'Корзюкова Вероніка Вячеславівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (345, 'Лимар Петро Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (346, 'Міроненко Дмитро Андрійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (347, 'Завалєєв Артем Володимирович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (348, 'Ганц Анастасія Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (349, 'Швагер Ольга Русланівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (350, 'Рубан Ірина Сергіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (351, 'Брилєнков Олексій Володимирович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (352, 'Манжелій Ігор Анатолійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (353, 'Поронік Катерина Едуардівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (354, 'Багацький Євген Володимирович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (355, 'Данилевська Олена Едуардівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (356, 'Бежан Максим Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (357, 'Михайлюк Виталий Витальевич', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (358, 'Бурова Юлія Юріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (359, 'Бежан Анастасія Володимирівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (360, 'Андрєєв Віктор Валерійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (361, 'Матросова Юлія Михайлівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (362, 'Купрейчик Тетяна Миколаївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (363, 'Щур Екатерина', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (364, 'Горковенко Максим Геннадійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (365, 'Перегудов Денис Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (366, 'Височіна Олена Вячеславівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (367, 'Мешков Богдан Юрійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (368, 'Зорій Оксана Миколаївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (369, 'Ковальчук Олена Олегівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (370, 'Кобилянський Микита Миколайович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (371, ' Руденко Андрій Олександрович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (372, 'Онацька Юлія Ігорівна ', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (373, 'Темник Богдан Володимирович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (374, 'Чечельницька Карина Геннадіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (375, 'Гращенкова Оксана Геннадіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (376, 'Барабашов Андрій Павлович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (377, 'Ткачова Ксенія Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (378, ' Жуковська Ганна Олегівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (379, ' Тімофєєва Анастасія Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (380, 'Конькова Аліна Олегівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (381, 'Данильченко Дмитро Анатолійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (382, 'Мороз Вікторія Вадимівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (383, 'Шубна Олекасндра Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (384, 'Галеєва Ельміра Енверівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (385, 'Прухницька Юлія Валентинівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (386, 'Степанчикова Катерина Андріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (387, 'Полєвой Олександр Русланович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (388, 'Басько Сергій Ленонідович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (389, 'Хорошко Тетяна Владиславівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (390, 'Солдатова Яна Вячеславівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (391, 'Шапарєва Олена Володимирівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (392, 'Ползікова Світлана Андріївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (393, 'Кравченко Кирило Олексійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (394, 'Кордан Дарина Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (395, 'Кулінська Анна Вікторівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (396, 'Ковальов Руслан Ігорович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (397, 'Лісовенко Дар''я Олександрівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (398, 'Таран Ірина Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (399, 'Соловйов Максим Ігорович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (400, 'Дерипаско Андрій Валентинович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (401, 'Кащавцев Іван Олександрович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (402, 'Гергало Олена Олександрівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (403, 'Фіалковський Микола Костянтинович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (404, 'Радченко Яна Вікторівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (405, 'Костюкевич Інга Володимирівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (406, 'Головко Наталія Володимирівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (407, 'Скофенко Юлія Ігорівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (408, 'Кононихіна Христина Сергіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (409, 'Хомич Ярослав Вікторович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (410, 'Гусакова Анна Ігорівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (411, 'Бондаренко Дмитро Юрійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (412, 'Свідовська Євгенія Миколаївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (413, 'Бруненко Катерина Олександрівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (414, 'Сидоренко Ірина Анатоліївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (415, 'Петрик Олександр Васильович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (416, 'Фроліков Артем Олексійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (417, 'Онисько Оксана Іванівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (418, 'Бикова Христина Романівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (419, 'Мандріка Олександр Вячеславович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (420, 'Кочетова Єлизавета Віталіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (421, 'Дудник Артем Валерійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (422, 'Юрашева Дарина Ігорівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (423, 'Шипко Анастасія Павлівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (424, 'Бондаренко Марина Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (425, 'Йолкіна Анастасія Михайлівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (426, 'Максименко Вікторія Вікторівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (427, 'Юсубов Ахмед Ягуб огли', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (428, 'Шевченко Ярослав Віталійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (429, 'Козлова Анастасія Константинівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (430, 'Терехова Юлія Вячеславівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (431, 'Стельмах Дмитро Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (432, 'Скурідін Дмитро Олександрович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (433, 'Медведєва Кристина Андріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (434, 'Сальник Микола Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (435, 'Куракін Сергій Юрійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (436, 'Аль-Масуд Сімон Нідальович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (437, 'Лобас Віталій Володимирович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (438, 'Тушнова Катерина Наірівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (439, 'Грицаков Євген Володимирович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (440, 'Коробка Павло Володимирович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (441, 'Посилаєв Максим Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (442, 'Чилингарян Шаген Володимирович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (443, 'Молибога Ірина Петрівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (444, 'Сільвестрова Юлія Сергіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (445, 'Зінченко Анастасія Костянтинівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (446, 'Полівець Вероніка Миколаївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (447, 'Корсакова Марія Володимирівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (448, 'Омельченко Сергій Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (449, 'Корчевий Ігор Володимирович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (450, 'Богдан Катерина Вадимівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (451, 'Саргсян Вартуі Самвелівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (452, 'Орлова Седа Грячаєвна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (453, 'Рєзніков Денис Михайлович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (454, 'Чікалова Анна Дмитрівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (455, 'Новожилова Олена Олександрівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (456, 'Ашихін Михайло Сергійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (457, 'Доніченко Єлизавета Олексіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (458, 'Хоружа Алла Валентинівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (459, 'Линник Андрій Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (460, 'Данченко Юлія Віталіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (461, 'Сліпченко Гліб Олегович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (462, 'Дегтярьова Христина Вадимівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (463, 'Івоненко Денис Володимирович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (464, 'Шевченко Юлія Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (465, 'Ашихін Михайло Сергійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (466, 'Данченко Юлія Віталіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (467, 'Линник Андрій Олександрович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (468, 'Сліпченко Гліб Олегович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (469, 'Стеніна Аліна Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (470, 'Міхно Тетяна Василівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (471, 'Онищенко Ольга Юріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (472, 'Грицай Юрій Васильович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (473, 'Голєніщева Оксана Вікторівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (474, 'Ніколайчук Христина Віталіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (475, 'Гармаш Марина Валеріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (476, 'Жилко Юлія Валеріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (477, 'Терехова Юлія Вячеславівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (478, 'Ларченко Ольга Миколаївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (479, 'Прокопчук Максим Олександрович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (480, 'Решетняк Анастасія Віталіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (481, 'Кравцов Давид Миколайович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (482, 'Черепньов Микита Олегович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (483, 'Мілованова Марина Сергіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (484, 'Черепинський Ігор Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (485, 'Демидов Богдан Юрійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (486, 'Чайкова Юлія Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (487, 'Ткач Дмитро Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (488, 'Хуторний Тарас Ігорович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (489, 'Кобилко Ольга Олегівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (490, 'Хоменко Юлія Володимирівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (491, 'Іванов Максим Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (492, 'Мітенко Карина Дмитрівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (493, 'Ткач Віталій Миколайович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (494, 'Калина Ангеліна Володимирівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (495, 'Вазонова Альона Анатоліївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (496, 'Аблякімова Джемілє Рішатівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (497, 'Лунгул Анастасія Вікторівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (498, 'Чернова Ілона Сергіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (499, 'Лип''явка Валерія Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (500, 'Кузьменко Ірина Валеріївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (501, 'Яценко Наталія Олексіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (502, 'Маланчук Крістіна Юріївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (503, 'Якименко Олена Петрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (504, 'Шевченко Євген Вікторович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (505, 'Адеола Томіладе Кайоде', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (506, 'Ахмедов Дмитро Елшанович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (507, 'Кожухар Денис Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (508, 'Павлова Аліна Андріївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (509, 'Бєлова Ксенія Сергіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (510, 'Крамський Ігор Юрійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (511, 'Щепілов Павло Геннадійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (512, 'Платонов Владислав Едуардович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (513, 'Сухорук Каріна Євгенівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (514, 'Омельченко Еліна Валеріївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (515, 'Петросян Крістіна Сергіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (516, 'Святинська Ганна Василівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (517, 'Святинська Ганна Василівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (518, 'Тітов Дмитро Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (519, 'Курєнна Анастасія Борисівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (520, 'Яцкова Єлізавета Анатоліївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (521, 'Володіна Аліна Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (522, 'Складановська Тетяна Валентинівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (523, 'Шалдіна Алла Юріївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (524, 'Бабійчук Тетяна Олегівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (525, 'Стряпко Олексій Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (526, 'Семенова Вероніка Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (527, 'Фесенко Анастасія Станіславівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (528, 'Остапенко Катерина Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (529, 'Круглова Анжеліка Павлівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (530, 'Маковецький Максим Сергійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (531, 'Складановська Тетяна Валентинівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (532, 'Христенко Андрій Юрійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (533, 'Будило Людмила Володимирівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (534, 'Соколова Юлія Віталіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (535, 'Бобко Олена Сергіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (536, 'Ярославкіна Тетяна Леонідівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (537, 'Дереш Катерина Петрівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (538, 'Кушнір Оксана Володимирівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (539, 'Нейман Євгенія Олександрівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (540, 'Нейман Євгенія Олександрівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (541, 'Пономарьов Андрій Юрійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (542, 'Пономарьов Андрій Юрійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (543, 'Муравко Станіслав Олександрович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (544, 'Руснак Олександра', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (545, 'Неустроєва Анастасія Сергіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (546, 'Задорожнюк Роман Дмитрович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (547, 'Гудзь Станіслава Вадимівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (548, 'Пірієнко Валерія Ігорівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (549, 'Селіванова Анастасія Валеріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (550, 'Кобилянський Геннадій Анатолійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (551, 'Тімаков Дмитро Євгенович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (552, 'Донєв Сергій Сергійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (553, 'Літовенко Юлія Ігорівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (554, 'Брюло Євгенія Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (555, 'Нікітіна Валерія Андріївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (556, 'Давиденко Наталія Володимирівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (557, 'Бойко Олександра Володимирівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (558, 'Лукова Жанна Петрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (559, 'Сківка Євгеній Андрійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (560, 'Железняк Гліб Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (561, 'Русанець Анастасія', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (562, 'Шейн Євген Ігорович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (563, 'Шевченко Анастасія Валеріївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (564, 'Голєв Євгеній Сергійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (565, 'Скляров Микита В''ячеславович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (566, 'Середа Олександра Олегівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (567, 'Харевич Руслан Юрійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (568, 'Островська Вікторія Віталіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (569, 'Воронов Ігор Петрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (570, 'Меркулов Богдан Олександрович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (571, 'Якубовський Данило Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (572, 'Дерев''янченко Дмитро Анатолійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (573, 'Пастухова Ніна Вікторівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (574, 'Литвиненко Максим Ігорович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (575, 'Пуставалова Юлія Олександрівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (576, 'Пуставалова Юлія Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (577, 'Снадчук Андрій Анатолійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (578, 'Терещенко Максим Володимирович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (579, 'Ковальова Лілія Олегівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (580, 'Кація Дмитро Ревазійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (581, 'Рудницький Олександр Сергійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (582, 'Якуніна Наталія Миколаївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (583, 'Богайчук Єлизавета Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (584, 'Лебединський Юрій Вікторович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (585, 'Стасевич Ігор Юрійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (586, 'Коваленко Валерій Миколайович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (587, 'Кость Максим Миколайович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (588, 'Брилько Віктор Анатолійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (589, 'Довгань Владислав Андрійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (590, 'Сорочан Роман Анатолійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (591, 'Сорочан Олена Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (592, 'Ларенкова Аліна Вікторівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (593, 'Мошул Іванна Родіонівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (594, 'Ішаєва Марина Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (595, 'Дзюбан Олексій Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (596, 'Зубарева Олена Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (597, 'Серпутько Діана Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (598, 'Горожанкін Антон Едуардович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (599, 'Гурін Ігор Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (600, 'Ананьєв Владислав Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (601, 'Товстоног Тетяна Андріївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (602, 'Ем Світлана Валеріївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (603, 'Кочерова Анна Олегівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (604, 'Бобіна Яна Анатоліївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (605, 'Брушневська Валерія Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (606, 'Легейда Олексій Володимирович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (607, 'Шипілова Марія Романівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (608, 'Скороденко Ярослав Вікторович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (609, 'Яковлєв Роман Дмитрович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (610, 'Лук''яненко Сергій Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (611, 'Феськова Вікторія Ігорівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (612, 'Прокопенко Іван Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (613, 'Ряховський Сергій Сергійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (614, 'Вербинський Руслан Ігорович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (615, 'Сєдунова Дар''я Валентинівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (616, 'Щербакан Дмитро Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (617, 'Лопа Ольга Іванівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (618, 'Панасенко Андрій Володимирович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (619, 'Недопєкін Роман Ігорович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (620, 'Бойко Павло Станіславович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (621, 'Компанієць Ганна Юріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (622, 'Алексейчик Аделіна Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (623, 'Кунєв Дмитро Дмитрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (624, 'Штемпель Тамара Миколаївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (625, 'Ляхов Роман Борисович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (626, 'Донікова Катерина Олександрівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (627, 'Блажко  Валерія Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (628, 'Троян Анастасія Олександрівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (629, 'Проскуряков Дмитро Костянтинович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (630, 'Разумовська Крістіна Дмитрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (631, 'Кривопиша Євгенія Олександрівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (632, 'Кавчак Ганна Іванівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (633, 'Асауляк Катерина Олексіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (634, 'Стюпан Андрій Володимирович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (635, 'Кучерук Лілія Миколаївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (636, 'Шедріс Костянтин Олегович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (637, 'Курч В''ячеслав Вікторович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (638, 'Какуша Інесса Вікторівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (639, 'Ковальке Олександр Юрійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (640, 'Верещака Кароліна Владиславівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (641, 'Зайкова Яна Юріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (642, 'Гостєвська Вікторія Вадимівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (643, 'Гунда Галина Ігорівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (644, 'Кузнєцова Поліна Олександрівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (645, 'Капустянська Аліна Юріївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (646, 'Задорожна Марія Юріївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (647, 'Зеленський Михайло Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (648, 'Аратовська Олена Едуардівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (649, 'Чернюх Марія Андріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (650, 'Антоненко Світлана Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (651, 'Вертюченко Аліна Романівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (652, 'Панчішна Марія Вікторівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (653, 'Петрик Федір Валентинович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (654, 'Івасенко Анна Володимирівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (655, 'Іграк Карина Юріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (656, 'Філонюк Богдана Вадимівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (657, 'Геворгян Елізабет Араіківна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (658, 'Генза Юлія Валеріївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (659, 'Удовіченко Олександра Русланівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (660, 'Куракіна Марія Олександрівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (661, 'Серебров Олександр Ігорович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (662, 'Турабоєв Сарвар Хаміджонович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (663, 'Правда Микола Миколайович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (664, 'Янова Валентина Леонтіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (665, 'Дішлі Ірина Миколаївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (666, 'Сидоренко Андрій Анатолійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (667, 'Вальянова Наталя Іванівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (668, 'Потоцька Катерина Володимирівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (669, 'Медведєва Олена Юріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (670, 'Горбачевський Андрій Леонідович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (671, 'Махновська Анастасія Іванівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (672, 'Курято Альона Олегівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (673, 'Ємельянова Анна Дмитрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (674, 'Коростіль Денис Романович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (675, 'Гиренко Ілля Валерійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (676, 'Черкес Альона Володимирівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (677, 'Абрамова Маргарита Владиславівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (678, 'Скидан Дарина Віталіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (679, 'Черненко Анастасія Віталіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (680, 'Пянтакова Вікторія Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (681, 'Гніденко Наталія Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (682, 'Нваоргу Огбонна К', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (683, 'Мурадова Ельміра Базірганівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (684, 'Ковальов Данило Андрійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (685, 'Золотайко Павло Володимирович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (686, 'Маняк Марина Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (687, 'Коломієць Анастасія Андріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (688, 'Каніболоцький Євгеній Вікторович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (689, 'Бабаєва Світлана Володимирівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (690, 'Катречко Богдан Володимирович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (691, 'Пенцов Микита Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (692, 'Казнова Карина Олександрівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (693, 'Крівцов Володимир Анатолійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (694, 'Ільченко Альона Вікторівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (695, 'Лосев Олексій Валерійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (696, 'Савенко Ірина Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (697, 'Єрьоменко Олег Ігорович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (698, 'Буніна Владимира Станіславівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (699, 'Фіонік Олексій Сергійович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (700, 'Білобровка Валерія Ігорівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (701, 'Гордейчук Вадим Володимирович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (702, 'Сабадош Антоніна Юріївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (703, 'Буткевич Анна Геннадіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (704, 'Ярошенко Денис Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (705, 'Лабінський Анатолій Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (706, 'Санжак Тетяна Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (707, 'Головченко Дмитро Васильович', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (708, 'Ничкало Уляна Михайлівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (709, 'Товстик Михайло Миколайович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (710, 'Томашко Світлана Василівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (711, 'Задорожний Денис Віталійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (712, 'Городя Анастасія Олегівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (713, 'Захаревич Артем Вікторович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (714, 'Фещенко Анастасія Олексіївна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (715, 'Ткачова Юлія Віталіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (716, 'Назаров Євген Євгенович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (717, 'Ткаченко Олег Володимирович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (718, 'Григоренко Діана Юріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (719, 'Дуднік Аліна Володимиівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (720, 'Городецька Юлія Володимирівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (721, 'Ель-Вакіл Білал Абдул-Вахед', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (722, 'Лаврененко Софія Валеріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (723, 'Смаль Владислава Андріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (724, 'Буніна Владимира Станіславівна', 2);
INSERT INTO accounting.employees (id, name, status) VALUES (725, 'Хажиєв Артур Андрійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (726, 'Чала Катерина Анатоліївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (727, 'Бабкіна Юлія Миколаївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (728, 'Чугуєва Анна Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (729, 'Волощенко Дмитро Володимирович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (730, 'Пуківський Олег Олегович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (731, 'Путімцев Олександр Олексійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (732, 'Грачова Інна Ігорівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (733, 'Павлічук Олександр Вікторович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (734, 'Суворова Альона Дмитрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (735, 'Горбунов Денис Віталійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (736, 'Цуркан Дмитро Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (737, 'Клементьєва Катерина Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (738, 'Васін Віталій Сергійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (739, 'Кіняк Андрій Ігорович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (740, 'Матвеєв Олексій Юрійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (741, 'Чорна Олена Валеріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (742, 'Шафаренко Олена Ігорівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (743, 'Гернеза Катерина Василівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (744, 'Савілов Євген Анатолійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (745, 'Листопадов Ігор Борисович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (746, 'Найда Єлизавета Данилівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (747, 'Длуговська Катерина Дмитрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (748, 'Желєзна Софія Михайлівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (749, 'Лакатош Вадим Вікторович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (750, 'Наумцева Олена Валеріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (751, 'Діденко Ігор Юрійович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (752, 'Шаблієнко Єлизавета Вадимівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (753, 'Балинська Соф''я Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (754, 'Антонова Ольга Вячеславівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (755, 'Крилова Анастасія Сергіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (756, 'Стратулат Андрій Олександрович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (757, 'Малишева Влада Вадимівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (758, 'Заболотна Анастасія Олексіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (759, 'Кузьменко Анастасія Валеріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (760, 'Стратинська Анастасія Олександрівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (761, 'Бондар Наталія Миколаївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (762, 'Алпатова Світлана Володимирівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (763, 'Савченко Євгенія Віталіївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (764, 'Іпполітова Марина Валеріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (765, 'Ісаченко Микита Васильович', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (766, 'Казаченко Анастасія Львівна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (767, 'Шапаро Крістіна Юріївна', 1);
INSERT INTO accounting.employees (id, name, status) VALUES (768, 'Оксанченко Альвіна Володимирівна', 1);